#sp-top-bar{
  margin:0
}

#offcanvas-toggler > i { 
  color: #76b729 !important; font-size: 24px; 
  
#offcanvas-toggler:before{
    content: 'MENU  ';
}
  
}
.view-article .article-header h1 {
  padding: 50px 0 !important;
}

#sp-main-body .page-header {
    margin: 0 0 20px;
}
#sp-main-body {
    padding: 0;
}

<!-- #sp-menu {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    font-size: 1.2em
}

#menu .menuitems {
  font-size: 1.2em
  
}
.sp-megamenu-parent {
    list-style: none;
    padding: 0;
    margin: auto;
    z-index: 99;
    display: block;
    float: none;
    position: relative;
}
-->
.breadcrumb {
    background: none;
  font-size: 14px !important;
    color: white;
}

.breadcrumb li.active {
    background: none;
    color: white;
}
.pagination > li > a
{
    background-color: #76b729;
    color: #003963;
}

.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover
{
    color: #5a5a5a;
    background-color: #eee;
    border-color: #ddd;
}

.pagination > .active > a
{
    color: white;
    background-color: #003963 !Important;
    border: solid 1px #fff !Important;
}

.pagination > .active > a:hover
{
    background-color: #5A4181 !Important;
    border: solid 1px #fff;
}
.sp-contact-info {
  list-style: none;
  padding: 0;
  margin: 0;
  align: center;
}
.sp-contact-info li {
  display: inline-block;
  margin: 0 10px;
  font-size: 90%;
  white-space: nowrap;
}
.sp-contact-info li i {
  margin: 0 3px;
}


.rounded-box {
  
  margin-left: auto;
  margin-right: auto;
  border: 2px solid green;
  border-radius: 5px;
  max-width:800px;

}